### Method

# GimpUi ColorArea set_draw_border

#### Declaration [src]

    void
    gimp_color_area_set_draw_border (
      GimpColorArea* area,
      gboolean draw_border
    )

#### Description [src]

The `area` can draw a thin border in the foreground color around itself. This function toggles this behaviour on and off. The default is not draw a border.

Sets property | `GimpUi.ColorArea:draw-border`

#### Parameters

`draw_border` | `gboolean`
| Whether to draw a border or not.